# CyberSource.Tmsv2customersLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**Tmsv2customersLinksSelf**](Tmsv2customersLinksSelf.md) |  | [optional] 
**paymentInstruments** | [**Tmsv2customersLinksPaymentInstruments**](Tmsv2customersLinksPaymentInstruments.md) |  | [optional] 
**shippingAddress** | [**Tmsv2customersLinksShippingAddress**](Tmsv2customersLinksShippingAddress.md) |  | [optional] 


